body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

table.Table-Style-1 {
	border-color:#00a79d;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.title- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-3 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
li.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:3px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
}
span.annotation-reference {
	color:#231f20;
	font-size:8px;
}
span.lookup-result--content {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	color:#ff0000;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-3 {
	font-size:9px;
}
p.para-style-override-4 {
	font-size:9px;
	text-align:justify;
}
p.para-style-override-5 {
	font-size:14px;
	text-align:justify;
}
p.para-style-override-6 {
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-7 {
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-8 {
	font-size:12px;
}
p.para-style-override-9 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-10 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-11 {
	-epub-hyphens:none;
}
p.para-style-override-12 {
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-13 {
	font-size:12px;
	text-align:justify;
}
p.para-style-override-14 {
	-epub-hyphens:none;
	font-size:14px;
}
p.para-style-override-15 {
	font-size:10px;
}
p.para-style-override-16 {
	font-size:14px;
}
p.para-style-override-17 {
	font-style:italic;
	font-weight:normal;
	text-align:justify;
}
p.para-style-override-18 {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-19 {
	-epub-hyphens:none;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-20 {
	-epub-hyphens:none;
	color:#7f3f99;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-21 {
	margin-left:14px;
	text-indent:-14px;
}
p.para-style-override-22 {
	margin-left:14px;
	text-align:justify;
	text-indent:-14px;
}
p.para-style-override-23 {
	color:#231f20;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	margin-left:14px;
	text-align:justify;
	text-indent:-14px;
}
p.para-style-override-24 {
	font-size:9px;
	margin-left:28px;
	text-indent:-14px;
}
li.para-style-override-25 {
	margin-left:28px;
	text-align:justify;
	text-indent:-14px;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-variant:small-caps;
}
span.char-style-override-3 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-4 {
	color:#2b3942;
}
span.char-style-override-5 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-size:11px;
}
span.char-style-override-7 {
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-8 {
	color:#231f20;
}
span.char-style-override-9 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-10 {
	color:#1a1718;
}
span.char-style-override-11 {
	color:#231f20;
	font-variant:normal;
}
span.char-style-override-12 {
	color:#231f20;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}
span.char-style-override-13 {
	font-variant:normal;
}
span.char-style-override-14 {
	color:#231f20;
	font-size:11px;
	font-variant:normal;
}
span.char-style-override-15 {
	color:#231f20;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-size:11px;
	font-variant:normal;
}
span.char-style-override-17 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-18 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-19 {
	font-size:10px;
}
span.char-style-override-20 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-21 {
	color:#231f20;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-22 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-23 {
	text-transform:uppercase;
}
span.char-style-override-24 {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-25 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-26 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:sub;
}
span.char-style-override-27 {
	color:#7f3f98;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.char-style-override-28 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-29 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:14.173228346456694px;
}
span.char-style-override-30 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-31 {
	color:#545454;
}
col.Row-Column-1 {
	width:64px;
}
col.Row-Column-2 {
	width:63px;
}
col.Row-Column-3 {
	width:73px;
}
col.Row-Column-4 {
	width:54px;
}
tr.Row-Column-5 {
	background-color:#a1d1f0;
	min-height:39px;
}
tr.Row-Column-6 {
	background-color:#d8eaf8;
	min-height:39px;
}
tr.Row-Column-7 {
	background-color:#a1d1f0;
	min-height:40px;
}
tr.Row-Column-8 {
	background-color:#a1d1f0;
	min-height:41px;
}
col.Row-Column-9 {
	width:178px;
}
col.Row-Column-10 {
	width:77px;
}
tr.Row-Column-11 {
	background-color:#a1d1f0;
	min-height:16px;
}
tr.Row-Column-12 {
	background-color:#d8eaf8;
	min-height:15px;
}
tr.Row-Column-13 {
	background-color:#a1d1f0;
	min-height:15px;
}
tr.Row-Column-14 {
	background-color:#a1d1f0;
	min-height:20px;
}
col.Row-Column-15 {
	width:188px;
}
col.Row-Column-16 {
	width:66px;
}
col.Row-Column-17 {
	width:37px;
}
col.Row-Column-18 {
	width:29px;
}
col.Row-Column-19 {
	width:205px;
}
col.Row-Column-20 {
	width:50px;
}
tr.Row-Column-21 {
	background-color:#a1d1f0;
	min-height:21px;
}
tr.Row-Column-22 {
	background-color:#d8eaf8;
	min-height:21px;
}
tr.Row-Column-23 {
	background-color:#d8eaf8;
	min-height:16px;
}
col.Row-Column-24 {
	width:108px;
}
col.Row-Column-25 {
	width:55px;
}
col.Row-Column-26 {
	width:41px;
}
tr.Row-Column-27 {
	background-color:#a1d1f0;
	min-height:17px;
}
tr.Row-Column-28 {
	background-color:#d8eaf8;
	min-height:17px;
}
col.Row-Column-29 {
	width:200px;
}
tr.Row-Column-30 {
	background-color:#a1d1f0;
	min-height:22px;
}
tr.Row-Column-31 {
	background-color:#d8eaf8;
	min-height:18px;
}
tr.Row-Column-32 {
	background-color:#a1d1f0;
	min-height:18px;
}
col.Row-Column-33 {
	width:110px;
}
col.Row-Column-34 {
	width:40px;
}
col.Row-Column-35 {
	width:59px;
}
col.Row-Column-36 {
	width:81px;
}
col.Row-Column-37 {
	width:42px;
}
tr.Row-Column-38 {
	background-color:#a1d1f0;
	min-height:33px;
}
tr.Row-Column-39 {
	background-color:#a1d1f0;
	min-height:51px;
}
col.Row-Column-40 {
	width:133px;
}
col.Row-Column-41 {
	width:67px;
}
col.Row-Column-42 {
	width:76px;
}
col.Row-Column-43 {
	width:49px;
}
col.Row-Column-44 {
	width:125px;
}
col.Row-Column-45 {
	width:78px;
}
col.Row-Column-46 {
	width:93px;
}
col.Row-Column-47 {
	width:105px;
}
col.Row-Column-48 {
	width:56px;
}
